/* angryzone.com/css/angryzone-com-e.css Graeme Wilson 2023-10-02 17:23 */
/*
table, th, td {

border:	1px solid gray;	

border-collapse: collapse;

font-family: "Helvetica Neue", Helvetica, Arial,  sans-serif;

color: #222 ;

text-align: left; 

}   

*/  

.responsive {
width: 800px;
height: auto;
}

header {
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px;
width: 800px;
height: auto;
} 

nav {
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px;
width: 800px;
height: auto;
}

footer {
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px;
width: 800px;
height: auto;
}

/*

.h1, h1 {

    font-size: 2.0rem;

}



section {

padding: 0px 0px 0px 0px; 

}



hr {

margin-top: 0.6rem;

margin-bottom: 0.6rem;

border: 0;

border-top: 1px solid rgba(0, 0, 0, 0.1);

} 
*/

.bg-dark {
background-color: #111111 !important; 
}

.bg-light {
background-color: #fdfdfd !important; 
}
